Options +Indexes +FollowSymLinks
RewriteEngine On

# Susanna's proxy
RewriteRule ^(Artist|album|loadtrack)/$ http://susanna:3000/$1/ [P]
RewriteRule ^(Artist|album|loadtrack)/([a-z]+)/$ http://susanna:3000/$1/$2/ [P]
RewriteRule ^(Artist|album|loadtrack)/([a-z]+)/([a-z0-9-\+]+)(/|\.html)?$ http://susanna:3000/$1/$2/$3/ [P]
RewriteRule ^$ http://susanna:3000/ [P]
